nixp.ru v3.0

14 июня 2021,
понедельник,
22:14:30 MSK

17 августа 2002, 10:00

Безопасность: Debian GNU/Linux — fam

Найдена уязвимость в управлении группами утилиты fam. Проблема исправлена в версии 2.6.6.1-5.2 для текущего стабильного дистрибутива (woody) и версии 2.6.8-1 для нестабильного дистрибутива (sid).

Подробнее>> (en)

fam на security.debian.org>> (ftp)

Постоянная ссылка к новости: http://www.nixp.ru/news/325.html. Дмитрий Шурупов по материалам linuxtoday.com.

fb twitter vk